# class TyphoeusCache

### Public Instance Methods

get(request) click to toggle source

    # File lib/common/typhoeus_cache.rb, line 17
    def get(request)
      read_entry(request.cache_key)
    end

set(request, response) click to toggle source

    # File lib/common/typhoeus_cache.rb, line 21
    def set(request, response)
      write_entry(request.cache_key, response, request.cache_ttl)
    end